# Uses of Interface
org.eclipse.birt.chart.script.api.data.INumberDataElement

Packages that use INumberDataElement
Package
Description
org.eclipse.birt.chart.script.api

## Uses of INumberDataElement in org.eclipse.birt.chart.script.api

Methods in org.eclipse.birt.chart.script.api that return INumberDataElement
Modifier and Type
Method
Description
`INumberDataElement`
IComponentFactory.`createNumberElement(double value)`
Creates numeric data element